* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Style the body */
body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}

/* Header/logo Title */
.header {
  padding: 80px;
  text-align: center;
  position: relative;
  overflow: hidden;
}

/* Increase the font size of the heading */
.header h1 {
  font-size: 40px;
  color: PapayaWhip;
}

/* Sticky navbar - toggles between relative and fixed, depending on the scroll position. It is positioned relative until a given offset position is met in the viewport - then it "sticks" in place (like position:fixed). The sticky value is not supported in IE or Edge 15 and earlier versions. However, for these versions the navbar will inherit default position */
.navbar {
  overflow: hidden;
  background-color: darkgreen;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}

/* Style the navigation bar links */
.navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}


/* Right-aligned link */
.navbar a.right {
  float: right;
}

/* Change color on hover */
.navbar a:hover {
  background-color: lightgreen;
  color: black;
}

/* Active/current link */
.navbar a.active {
  background-color: green;
  color: white;
}


/* Column container */
.row {  
  display: -ms-flexbox; /* IE10 */
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
}
.column {
  float: center;
  width: 30%;
  padding: 1px;
}

/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */
.side {
  -ms-flex: 15%; /* IE10 */
  -webkit-box-flex: 15%;
  flex: 15%;
  background-color: #f1f1f1;
  padding: 20px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

/* Main column */
.main {   
  -ms-flex: 70%; /* IE10 */
  -webkit-box-flex: 70%;
  flex: 70%;
  background-color: white;
  padding: 20px;
  padding-bottom: 5rem;
}

.main-logos {
  margin-top: 3rem;
}

/* Fake image, just for this example */
.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
  position: fixed;
  display: block;
  width: 100%;
  bottom: 0;
}

.header-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: -1;
}

.dnone {
  display: none !important;
}

.container {
  max-width: 100rem;
  margin: auto;
}

.mobile-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  z-index: 5;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.mobile-menu-links {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.mobile-menu-links.open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.navbar > a.mobile-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
}

.mobile-menu-img-open {
  display: block;
  height: 20px;
  width: 28px;
  background-image: url('../icons/burger_menu.svg');
  background-repeat: no-repeat;
}

.mobile-menu-img-close {
  display: block;
  height: 20px;
  width: 20px;
  background-image: url('../icons/close.svg');
  background-repeat: no-repeat;
}

.mobile-menu-overlay {
  background-color: rgba(0,0,0,0.2);
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4;
}

/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 700px) {
  .row {   
    -webkit-box-orient: vertical;   
    -webkit-box-direction: normal;   
    -ms-flex-direction: column;   
    flex-direction: column;
  }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .navbar a {
    float: none;
    width: 100%;
  }

  .footer {
    position: unset;
  }
}

@media screen and (max-width: 600px) {
  .desktop-menu {
    display: none;
  }

  .mobile-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .column {
    width: unset;
  }
}
